h1 {
    font-family: Arial, Helvetica, sans-serif;
}
p {
    font-family: Arial, Helvetica, sans-serif;
}
table {
    font-family: Arial, Helvetica, sans-serif;
}


h1#naslov {
    text-align: center;
}
p#tekst {
    text-align: center;
    font-size: 20px;
}
img#slika {
    margin-left: 420px;
    border-style: double;
}
img#slika2 {
    width: 300px;
    border-style: double;
}
ul.link{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-left: 475px;
}

ul li a{
    font-size: large;
    color: darkblue;
    font-family: Arial, Helvetica, sans-serif;
}
ul li a:hover {
    color: red;
    font-family: Arial, Helvetica, sans-serif;
} 
ul.link2 {
    list-style-type: none;
   font-size: 25px;
}
a#link1 {
    color: darkblue;

}
a:hover#link1 {
    color: red;
}


